.our-people-quote {
    background-color: rgb(130, 190, 199);
    color: #FEFEFE;
    padding: 35px 50px 40px 100px;
    position: relative;
    font-family: "MyriadPro";
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 1.5px;
    margin-left: 80px;
    margin-top: 40px;
    margin-bottom: 60px;
}

.our-people-quote:before {
    content: '';
    display: block;
    width: 70px;
    height: 50px;
    background-image: url('/affinitysite/img/quote.png');
    position: absolute;
    left: 58px;
    top: 22px;
    background-size: contain;
}

.our-people-quote .quote-author {
    font-family: "GothamRounded";
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 19px;
}

.our-people-quote .quote-author-role {
    font-size: 14px;
    opacity: 0.8;
}

@media (max-width:1279px) {
    .our-people-quote {
        margin-left: 5%;
        margin-right: 5%;
    }
}

@media (max-width:587px) {
    .our-people-quote {
        margin-left: 0;
        margin-right: 0;
        padding-left: 35px;
        padding-right: 25px;
    }
    .our-people-quote:before {
        left: 20px;
    }
}